td {
	text-align: left;
	font-family:tahoma;
	font-size:11px;
	color:#707070;
	line-height:13px;
	vertical-align:top
}

a {text-decoration:none; color:#000000; font-weight:bold}
a:hover {text-decoration:underline;}

img { border:0;}  
table { height:100%; width:100%; border:0;} 
body { 	margin:0px;padding:0px;}



ul {margin:0; padding:0; list-style:none}
li {background:url(images/a.gif) center left no-repeat; margin:0 0 0 0px; padding:0 0 0 38px; line-height:22px }
li a { color:#636363}

.head img, input { vertical-align:middle}

.copy { color:#636363}
.copy a { color:#636363; font-weight:normal}
.copy span { color:#989898; font-size:10px;}
.copy span a { color:#989898; font-weight:normal}

.news span a { font-weight:normal}
.newsletter a { color:#717171; font-weight:normal; font-size:10px;}

.contact a { color:#6C6C6C; font-weight:normal}

.arrow_right { margin-right:11px;}
.a a { text-decoration:underline}
.a a:hover { text-decoration:none}

.form { width:184px;
		height:18px;
		font-family:tahoma;
		font-size:11px;
		border-style: solid;
		border-width: 1px;
		border-color:#B5B5B5;
		background-color:#ffffff;
		color:#5F5F5F;
		margin-left:0px;
		margin-right:0px;
		padding:0 5 0 5px;}
		
.textarea { width:178px;
		height:90px;
		font-family:tahoma;
		font-size:11px;
		border-style: solid;
		border-width: 1px;
		border-color:#;
		background-color:#ffffff;
		color:#5F5F5F;
		margin-left:0px;
		margin-right:0px;
		padding:0 5 0 5px;}
		







